<div class="container-fluid fixed-top p-4">
    <div class="col-12">
      <div class="d-flex justify-content-end">
        @if (Route::has('login'))
        <div class="">
          @auth
          <a href="{{ url('/dashboard') }}" class="text-light">Dashboard</a>
          @else
          <a href="{{ route('login') }}" class="text-light">Log in</a>
          
          @if (Route::has('register'))
          <a href="{{ route('register') }}" class="ml-4 text-light">Register</a>
          @endif
          @endif
        </div>
        @endif
      </div>
    </div>
  </div>
  <div class="jumbotron jumbotron-fluid bg-dark mb-0">
    <div class="container">
      <h1 class="display-4 text-danger">Laravel</h1>
      <p class="lead text-white">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos pariatur dicta esse harum nihil vitae voluptatibus laborum et, quis excepturi cum magnam ab tenetur obcaecati assumenda suscipit aut adipisci eius.
      </p>
    </div>
  </div>
  <nav aria-label="breadcrumb mt-0">
    <ol class="breadcrumb">
      <li class="breadcrumb-item active" aria-current="page">Home</li>
    </ol>
  </nav>
  <div class="container-fluid">
    <div class="row">
      <div class="col-12 col-md-4 col-lg-3">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title display-4">T&iacute;tulo</h5>
            <h6 class="card-subtitle mt-2 mb-2 text-muted">Card subtitle</h6>
            <p class="card-text ">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ratione recusandae nostrum, 
              tenetur ducimus aspernatur sequi omnis. Mollitia quae reiciendis, molestias vitae perferendis, 
              inventore iusto consectetur nihil nostrum nulla, maiores ipsa.
            </p>
            <div class="row">
              <div class="col-12 col-sm-6">
                <a  href="">Edit</a>
              </div>
              <div class="col-12 col-sm-6">
                <a href="">Delete &#127;</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>